Get a marketplace by ID
Security
Auth0(Required scopes: offline_accessmanage:services)
GET
curl -i -X GET \
'https://api.mediamath.com/api/v3.0/marketplaces/{marketplace_id}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "data": { "id": 33, "version": 3, "created_on": "2019-08-24T14:15:22Z", "updated_on": "2019-08-24T14:15:22Z", "name": "string", "supply_type": "string", "status": true, "rtb_enabled": true, "strategy_id": 5, "code": "string", "bidder_exchange_identifier": 8, "rtb_type": "string", "has_display": true, "has_mobile_display": true, "has_video": true, "has_mobile_video": true, "requires_creative_audit": true, "has_desktop_video": true, "has_connected_tv": true, "mma_free": true, "private": true, "mkt_sell_price": -1, "mkt_sell_price_currency_code": "USD", "permission_organizations": [ … ], "permission_agencies": [ … ] }, "meta": { "status": "success" } }